﻿@charset "utf-8";


/* 模板样式 */


#jhedh{
        padding: 0 15px;
        margin: 0 auto;
        max-width: 100%;
        background: #f5f6fa;
}


#jhedh .in-server li{
        width: 100%;
    text-align: left;
}



#jhedh .in-server li{
    display: inline-block;
    color: #868686;
    text-align: center;
}
    

#jhedh .in-server a{
    display: inline-block;
     color: #868686;
    background-color: #f9f9f9;
    padding: 10px 15px;
    margin-top: 8px;
}



#jhfw {
padding: 0 15px;
    max-width: 1450px;
    margin: 0 auto;
}


#jhfw .section{padding-bottom:30px;}
#jhfw .section-title {    padding: 30px 0;    text-align: center;}
#jhfw .section-title span {color: #e62022;text-transform: uppercase;}
#jhfw .section-title strong{
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 5px;
    color: #333;}
    
#jhfw .section-title p {    font-size: 14px;    color: #b3b3b3;}
#jhfw .section-title-1 {background: url(../images/title_bg.png) repeat-x center -5px;}
#jhfw .section-title-1 strong {background-color: #fff;padding: 0 30px;display: inline-block;}
#jhfw .section-title-2:after {content: '';display: block;margin: 15px auto 0;width: 60px;height: 5px;background-color: #e62022;}
#jhfw .section-sub {padding: 40px 0;}

#jhfw .in-server {margin: -20px 0 0 -20px;}
#jhfw .in-server li {float: left;width: 16.6%;}
#jhfw .in-server li a {display: block;border: 1px solid #f4f4f4;margin: 20px 0 0 20px;text-align: center;-webkit-transition: all 0.5s;transition: all 0.5s;}
#jhfw .in-server li .img-center {height: 105px;line-height: 105px;padding-top: 20px;-webkit-transition: all 0.5s;transition: all 0.5s;}
#jhfw .in-server li h4 {margin: 30px 0 10px;font-size: 22px;font-weight: normal;}
#jhfw .in-server li p {margin: 0 20px 20px;color: #868686;text-align: justify;}
#jhfw .in-server li span {display: block;line-height: 54px;background-color: #f9f9f9;color: #868686;border-top: 1px solid #f4f4f4;font-size: 16px;}
#jhfw .in-server li a:hover {box-shadow: 0 0 26px #cacaca;-webkit-transform: translateY(10px);transform: translateY(10px);border-color: #d6d6d6;}
#jhfw .in-server li a:hover span {background-color: #3298d6;color: #fff;}
#jhfw .in-server li a:hover .img-center {-webkit-transform: rotateY(360deg);transform: rotateY(360deg);}


#jhfw .in-process {}
#jhfw .in-process li {float: left;width: 16.666666%;}
#jhfw .in-process li a {display: block;text-align: center;}
#jhfw .in-process li .img-center {height: 60px;line-height: 60px;-webkit-transition: all 0.5s;transition: all 0.5s;}
#jhfw .in-process li h4 {margin: 15px 0 0;font-size: 18px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#jhfw .in-process li p {margin: 10px 0 0;font-size: 12px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #888;}
#jhfw .in-process li a:hover .img-center {-webkit-transform: rotateY(360deg);transform: rotateY(360deg);}

#jhfoot {background-color: #1e1d1d;color: #959595;}
#jhfoot .container{padding: 0 15px; max-width: 1200px; margin: 0 auto;}
#jhfoot .tel a{color:#fff;}
#jhfoot .tel a:hover{color:#45b6f7;font-weight:700;}
#jhfoot a {color: #959595;-webkit-transition: all 0.5s;transition: all 0.5s;}
#jhfoot a:hover {color: #fff;-webkit-transition: all 0.5s;transition: all 0.5s;}
#jhfoot dl {float: left;margin: 0;width: 210px;}
#jhfoot dt {font-size: 16px;color: #eae8e8;margin-bottom: 20px;}
#jhfoot dd {margin: 0;}
#jhfoot li a {display: block;line-height: 2;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#jhfoot li a:hover {-webkit-transform: translateX(10px);transform: translateX(10px);}
#jhfoot .lx {width: 360px;}
#jhfoot .lx .tel {color: #fff;font-family: Impact;font-size: 40px;}
#jhfoot .lx p.lianxi {margin: 6px 0 0;}
#jhfoot .footer-top {padding: 40px 0;background-color: #000;margin-bottom: 60px;}
#jhfoot .footer-top .container{padding: 0 15px; max-width: 1200px; margin: 0 auto;}
#jhfoot .footer-top span {float: left;width: 190px;padding-left: 50px;line-height: 40px;font-size: 16px;color: #d0d0d0;background: no-repeat 0 center;}
#jhfoot .footer-top span.i1 {background-image: url(../style/images/icon1.png);}
#jhfoot .footer-top span.i2 {background-image: url(../style/images/icon2.png);}
#jhfoot .footer-top span.i3 {background-image: url(../style/images/icon3.png);}
#jhfoot .footer-top span.i4 {background-image: url(../style/images/icon4.png);}
#jhfoot .footer-top span.i5 {background-image: url(../style/images/icon5.png);}
#jhfoot .footer-copy {margin-top: 60px;border-top: 1px solid #363636;padding: 20px 0;color: #6a6a6a;}

#jhfoot .footer-fix {box-shadow: 0 0 10px rgba(0,0,0,0.2);position: fixed;bottom: 0;left: 0;width: 100%;background-color: #fff;z-index: 10;display: none;}
#jhfoot .footer-fix li {float: left;width: 25%;}
#jhfoot .footer-fix li a {display: block;text-align: center;padding: 7px 0;font-size: 12px;line-height: 1;}
#jhfoot .footer-fix li i {display: block;height: 20px;background: no-repeat center;background-size: contain;margin-bottom: 4px;}
#jhfoot .footer-fix li i.i1 {background-image: url(../style/images/f_01.png);}
#jhfoot .footer-fix li i.i2 {background-image: url(../style/images/f_02.png);}
#jhfoot .footer-fix li i.i3 {background-image: url(../style/images/f_03.png);}
#jhfoot .footer-fix li i.i4 {background-image: url(../style/images/f_04.png);}

#jhfw .yunu-link {padding: 20px 0;}
#jhfw .yunu-link h4 {border-bottom: 1px solid #ddd;margin: 0;font-size: 18px;color: #e62022;padding-bottom: 15px;    font-weight: 700;}
#jhfw .yunu-link h4 small {text-transform: uppercase;font-size: 16px;font-weight: normal;color: #999;}
#jhfw .yunu-link ul {margin-left: -20px;}
#jhfw .yunu-link li {float: left;margin-left: 20px;margin-top: 20px;}



@media screen and (max-width: 767px) {
    #jhfw {
        width:auto;
    padding: 0px 15px;
    margin: 0px auto;
    }
#jhfw .in-server {margin: 0;}
#jhfw .in-server li a{margin: 0;    padding: 10px 10px;}
  #jhfw  .section-title {font-size: 20px;font-size: 33px;    padding: 30px 0;}
  #jhfw  .section-title p {font-size: 12px;}
  #jhfw  .section-title-1 {background-size: auto 28px;background-position: center 0;}
  #jhfw  .section-title-1 strong {padding: 0 10px;}
 #jhfw   .section-sub {padding: 30px 0;}
 
 #jhfw  .in-server li { width: 48%;    box-shadow: 0 2px 3px rgba(0,0,0,0.06);
        -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    margin: 1px 2px;}
  #jhfw    .in-server li a {border: 0;}
  #jhfw    .in-server li span {display: none;}
   #jhfw   .in-server li .img-center {line-height: 50px;height: 50px;padding: 0;}
  #jhfw    .in-server li h4 {font-size: 16px;margin: 10px 0 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-top:25px;}
  #jhfw    .in-server li p {margin: 0;font-size: 12px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

    #jhlx {display:none;}
    
    
    
    #jhfw   .in-process {margin-top: -15px;}
    #jhfw .in-process li {width: 33.333333%;}
    #jhfw .in-process li a {margin-top: 15px;}
    #jhfw .in-process li .img-center {height: 30px;line-height: 30px;}
    #jhfw .in-process li h4 {font-size: 14px;margin-top: 30px;}
    #jhfw .in-process li p {margin-top: 5px;}
    
    #jhfoot {padding-top: 30px;}
     #jhfoot .container{width:auto;}
#jhfoot dl {display: none;}
#jhfoot dt {margin-bottom: 10px;}
#jhfoot .lx {display: block;float: none;width: auto;}
#jhfoot .lx .tel {font-size: 30px;}
#jhfoot .footer-top {display: none;}
#jhfoot .footer-top .container{width:auto;}
}



#jhlx  .customized{background-image:url("../style/images/customized.jpg");background-repeat:no-repeat;background-position:center center;
max-width:100%;padding:74px 0 55px 0;}
#jhlx  .customized .title{font-size:30px;font-weight:bold;color:#fff;text-align:center;}
#jhlx  .customized .bnt{font-size:16px;color:#2a7efb;width:160px;height:42px;background-color:#fff;border-radius:3px;
text-align:center;line-height:42px;margin:38px auto 0 auto;cursor:pointer;}